@charset "UTF-8";
/* VEDERE STILE.CSS */

#FormN{
	float:left;
	width:auto;
	font-weight:normal;
	color:#505050;
	font-size:13px;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	padding:0 0 10px 0;
	margin:10px 0 10px 0;
	width:690px;
}

#FormN input{
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:25px;
	margin-bottom:10px;
	padding:0 3px;
	width:300px;
	color:#000;
}

#FormN select{
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:28px;
	margin-bottom:10px;
	padding:0;
	width:310px;
	color:#000;
}


#FormNlingua{
	float:left;
	width:auto;
	font-weight:normal;
	color:#505050;
	font-size:13px;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	padding:0 0 10px 0;
	margin:10px 0 10px 0;
	width:690px;
}

#FormNlingua input{
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:25px;
	margin-bottom:10px;
	padding:0 3px;
	width:300px;
	color:#000;
}

#FormNlingua select{
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:28px;
	margin-bottom:10px;
	padding:0 0 0 2px;
	width:310px;
	color:#000;
}


#FormNlinguaIstr{
	float:left;
	width:auto;
	font-weight:normal;
	color:#505050;
	font-size:13px;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	padding:0 0 10px 0;
	margin:10px 0 10px 0;
	width:210px;
}

#FormNlinguaIstr input{
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:25px;
	margin-bottom:10px;
	padding:0 3px;
	width:300px;
	color:#000;
}

#FormNlinguaIstr select{
	float:left;
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:28px;
	margin-bottom:10px;
	padding:0 0 0 2px;
	width:150px;
	color:#000;
}


#FormNlinguaIstr input.bottone{
	float: right;
	cursor: pointer;
	width:100px;
	height:35px;
	padding:0;
	margin:0;
	font-size:12px;
	background: #6d6c6c;
	color:#fff;
	border:none;
	text-transform:uppercase;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}

#FormNlinguaIstr input.bottone a{
	color:#fff;
}

#FormNlinguaIstr input.bottone a.hover{

	color:#fff;

}



#FormN input#lingua{
	display:none;
}



#form11{	
	float:left;
	padding:0;
	margin:0 5px 0 0;
	text-align:left;
	display:inline;
	width:300px;
}



#form11 file{
	position:relative;
	/*background-image:url(../images/email.gif);*/
	background:#00F;
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:25px;
	margin-bottom:10px;
	padding:0 3px;
	width:300px;
	color:#000;
	-moz-opacity:0 ;
filter:alpha(opacity: 0);
opacity: 0;
z-index: 2;
}

#form11 textarea{
	border:1px dotted #b9b9b9;
	height:125px;
	background-color:transparent;
	color:#505050;
	display:block;
	font-size:13px;
	font-weight:normal;
	margin-bottom:10px;
	padding:3px;
	clear:both;
	width:300px;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}



#form1{	
	float:left;
	padding:0;
	margin:0 45px 0 0;
	text-align:left;
	display:inline;
	width:322.5px;
}

#form1 file{
	position:relative;
	/*background-image:url(../images/email.gif);*/
	background:#00F;
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:25px;
	margin-bottom:10px;
	padding:0 3px;
	width:300px;
	color:#000;
	-moz-opacity:0 ;
filter:alpha(opacity: 0);
opacity: 0;
z-index: 2;
}

#form1 textarea{
	border:1px dotted #b9b9b9;
	height:125px;
	background-color:transparent;
	color:#505050;
	display:block;
	font-size:13px;
	font-weight:normal;
	margin-bottom:10px;
	padding:3px;
	clear:both;
	width:300px;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}



#form2 {
	float:left;
	padding:0;
	margin:0 0 0 0;
	text-align:left;
	display:inline;
	width:322.5px;
}

#form2 img {
	margin:3px 0 0 0;
}





#form1 input.error, #form2 input.error, #FormN input.error {
	
}

.error { color: #ff0000;  font-size:12px; display:inline; font-weight:normal;  margin-left:10px; margin-bottom:5px;}



#form4 {
	padding:0;
	margin:0;
	text-align:left;
	display:block;
	width:690px;
}

#form4 textarea{
	border:1px dotted #b9b9b9;
	height:125px;
	background-color:transparent;
	color:#505050;
	display:block;
	font-size:13px;
	font-weight:normal;
	margin-bottom:10px;
	padding:3px;
	clear:both;
	width:680px;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}

#form4 input.bottone{
	float: right;
	cursor: pointer;
	width:134px;
	height:35px;
	padding:0;
	margin:0;
	font-size:15px;
	background: url("../images/bg_bottone_invia.jpg") top left no-repeat;
	color:#fff;
	border:none;
	text-transform:uppercase;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}


#form4 input.bottone:hover {
	color:#febec8;
	text-decoration:none;
}

#form1 input.bottone{
	float: left;
	cursor: pointer;
	width:134px;
	height:35px;
	padding:0;
	margin:0;
	font-size:15px;
	background: url("../images/bg_bottone_invia.jpg") top left no-repeat;
	color:#fff;
	border:none;
	text-transform:uppercase;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}



#form1 input.bottone:hover {
	color:#febec8;
	text-decoration:none;
}


#form11 input.bottone:hover {
	color:#ffffff;
	text-decoration:none;
}

#form11 input.bottone{
	float: left;
	cursor: pointer;
	width:100px;
	height:27px;
	padding:0;
	margin:0 0 0 15px;
	font-size:12px;
	background: #6d6c6c;
	color:#fff;
	border:none;
	text-transform:uppercase;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

#form11 input.bottone a{
	color:#fff;

}



#campi_obbligatori{
	float:left;
	padding:0 0 10px 0;
	margin:0 0 15px 0;
	border-bottom:1px solid #DBDBDC;
	width:100%;
}


#privacy01{
	float:left;
	padding:0 0 10px 0;
	margin:0 0 15px 0;
	border-bottom:1px solid #DBDBDC;
	width:auto;
	margin-top:-5px !important;
}

#privacy01 a{
	text-decoration:none;
	color:#505050;
}

#privacy{
	float:left;
	padding:0 0 10px 0;
	margin:0 0 15px 0;
	border-bottom:1px solid #DBDBDC;
	width:10px !important;
	margin-top:-5px !important;
}


#privacy1{
	float:left;
	padding:0 0 10px 0;
	margin:0 0 15px 0;
	border-bottom:1px solid #DBDBDC;
	width:10px !important;
	margin-top:-5px !important;
}

#privacy a{
	text-decoration:none;
	color:#505050;
}

#privacy input{
	float:left;
	width:20px;
	border:none;
	margin:0;
	padding:0;
}


.assenso{
	float:left;
	color:#505050;
	border:none;
	font-size:12px;
	font-weight:normal;
	padding:5px 0 0 0;
	margin:0;
}

.foto_form{
	float:left;
	width:278px;
	margin:0 0 15px 0;
	padding:0;
}

.foto_form img{
	border:1px solid #ccc;
}





#Form_newsletter1 input.image{
	float:left;
	margin:0;
	padding:0;
	width:27px;
	height:27px;
}

#Form_newsletter input.image{
	float:left;
	margin:0;
	padding:0;
	width:27px;
	height:27px;
}

#Form_newsletter input.submit{
	float:left;
	margin:0;
	padding:0;
	width:27px;
	height:27px;
		background:#81423c;
	font-family:"OswaldRegular";
	font-size:16px;
	color:#FFF;
	text-align:center;
	text-decoration:none;
}

#Form_newsletter input.bottone{
	color:#FFFFFF;
	width:106px;
	height:35px;
	font-size:16px;
	margin:25px 10px 10px 0;
	padding-bottom:2px;
	display:inline;
	text-align:center;
	font-weight:normal;
	border:none;
	cursor:pointer;
	float:left;
	font-family: 'OswaldRegular';
}

#Form_newsletter input.bottone_rosso{
	background-color:#81423c;
	font-family:"OswaldRegular";
	font-size:16px;
	color:#FFF;
	text-align:center;
	text-decoration:none;
}


#FormNewsletter input.bottone_vai{
	background-image:url(../images/email.gif);
	font-size:16px;
	color:#FFF;
	text-align:center;
	text-decoration:none;
}

#FormNewsletter input{
	background:#fff;
	font-size:12px;
	color:#b9b9b9;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	text-decoration:none;
	text-align:left;
}

#FormNewsletter submit{
	background-image:url(../images/email.gif);
	font-size:16px;
	color:#FFF;
	text-align:center;
	text-decoration:none;
}

#FormNewsletter input.error{
	clear:left;
	color: #000; 
	/*margin:0; */
	font-size:12px; 
	font-weight:normal;
}





#Form_newsletter2 input.image{
	float:left;
	margin:0;
	padding:0;
	width:27px;
	height:27px;
}


#Form_newsletter2 input{
	clear:left;
	border:1px dotted #b9b9b9;
	width:250px; 
	height:25px; 
	padding:0 0 0 5px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#000;
	background:#FFF;
}


#Form_newsletter2 input.submit{
	clear:left;
	margin:0;
	padding:0;
	width:27px;
	height:27px;
	background:#81423c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	text-align:left;
	text-decoration:none;
}

#Form_newsletter2 input.bottone{
	clear:left;
	cursor: pointer;
	width:134px;
	height:35px;
	padding:0;
	margin:25px 0 0 0;
	font-size:13px;
	background: url("../images/bg_bottone_invia.jpg") top left no-repeat;
	color:#fff;
	border:none;
	text-transform:uppercase;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
}

#Form_newsletter2 input.bottone_rosso{
	background-color:#81423c;
	font-family:"OswaldRegular";
	font-size:16px;
	color:#FFF;
	text-align:center;
	text-decoration:none;
}


#Form_newsletter2 input.error{
	border:1px dotted #ff0000;
	clear:left;
	color: #000; 
	margin:0; 
	font-size:12px; 
	font-weight:normal;
}

<!--FORM EMAIL CONDIVIDI CON AMICI-->


#FormShare{
	float:left;
	width:auto;
	font-weight:normal;
	color:#505050;
	font-size:13px;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	padding:0 0 10px 0;
	margin:10px 0 10px 0;
	width:400px;
}

#FormShare input{
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:25px;
	margin-bottom:10px;
	padding:0 3px;
	width:300px;
	color:#000;
}

#FormShare input.multiplo{
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:50px;
	margin-bottom:10px;
	padding:0 3px;
	width:300px;
	color:#000;
}

#FormShare input.codice{
	float:right;
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:40px;
	margin-bottom:10px;
	margin-right:30px;
	padding:0 3px;
	width:100px;
	color:#000;
}

#FormShare select{
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:28px;
	margin-bottom:10px;
	padding:0;
	width:310px;
	color:#000;
}

#FormShare checkbox{
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:25px;
	margin-bottom:10px;
	padding:0 3px;
	width:300px;
	color:#000;
}

#FormShare input#lingua{
	display:none;
}

#form_share_email{	
	float:left;
	padding:0;
	margin:0 45px 0 0;
	text-align:left;
	display:inline;
	width:322.5px;
}

#form_share_email file{
	position:relative;
	/*background-image:url(../images/email.gif);*/
	background:#00F;
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:25px;
	margin-bottom:10px;
	padding:0 3px;
	width:300px;
	color:#000;
	-moz-opacity:0 ;
filter:alpha(opacity: 0);
opacity: 0;
z-index: 2;
}

#form_share_email textarea{
	border:1px dotted #b9b9b9;
	height:50px;
	background-color:transparent;
	color:#505050;
	display:block;
	font-size:13px;
	font-weight:normal;
	margin-bottom:10px;
	padding:3px;
	clear:both;
	width:300px;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}


#form_share_email input.bottone{
	float: left;
	cursor: pointer;
	width:134px;
	height:35px;
	padding:0;
	margin:0 0 25px 0;
	font-size:15px;
	background: url("../images/bg_bottone_invia.jpg") top left no-repeat;
	color:#fff;
	border:none;
	text-transform:uppercase;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}


#form_share_email input.bottone:hover {
	color:#febec8;
	text-decoration:none;
}

#privacy_share{
	float:left;
	padding:0 0 10px 0;
	margin:15px 0 15px 0;
	border-bottom:1px solid #DBDBDC;
	width:300px;
}

#privacy_share a{
	text-decoration:none;
	color:#505050;
}


#privacy_share.assenso{
	float:left;
	width:30px;
	color:#505050;
	border:none;
	font-size:12px;
	font-weight:normal;
	padding:5px 0 0 0;
	margin:0;
}



<!--FORM EMAIL CONDIVIDI CON AMICI PAGINA-->


#FormShare01{
	float:left;
	width:auto;
	font-weight:normal;
	color:#505050;
	font-size:13px;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	padding:0 0 10px 0;
	margin:10px 0 10px 0;
	width:auto;
}

#FormShare01 input{
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:25px;
	margin-bottom:10px;
	padding:0 3px;
	width:300px;
	color:#000;
}

#FormShare01 input.multiplo{
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:50px;
	margin-bottom:10px;
	padding:0 3px;
	width:300px;
	color:#000;
}

#FormShare01 input.codice{
	float:left;
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:40px;
	margin-bottom:10px;
	margin-right:15px;
	padding:0 3px;
	width:100px;
	color:#000;
}

#FormShare01 select{
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:28px;
	margin-bottom:10px;
	padding:0;
	width:310px;
	color:#000;
}

#FormShare01 checkbox{
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:25px;
	margin-bottom:10px;
	padding:0 3px;
	width:300px;
	color:#000;
}

#FormShare01 input#lingua{
	display:none;
}

#form_share_email01{	
	float:left;
	padding:0;
	margin:0 45px 0 0;
	text-align:left;
	display:inline;
	width:auto;
}

#form_share_email01 file{
	position:relative;
	/*background-image:url(../images/email.gif);*/
	background:#00F;
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:25px;
	margin-bottom:10px;
	padding:0 3px;
	width:300px;
	color:#000;
	-moz-opacity:0 ;
filter:alpha(opacity: 0);
opacity: 0;
z-index: 2;
}

#form_share_email01 textarea{
	border:1px dotted #b9b9b9;
	height:50px;
	background-color:transparent;
	color:#505050;
	display:block;
	font-size:13px;
	font-weight:normal;
	margin-bottom:10px;
	padding:3px;
	clear:both;
	width:300px;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}


#form_share_email01 input.bottone{
	float: right;
	cursor: pointer;
	width:134px;
	height:35px;
	padding:0;
	margin:0 0 25px 0;
	font-size:15px;
	background: url("../images/bg_bottone_invia.jpg") top left no-repeat;
	color:#fff;
	border:none;
	text-transform:uppercase;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}


#form_share_email01 input.bottone:hover {
	color:#febec8;
	text-decoration:none;
}

#privacy_share01{
	float:left;
	padding:0 0 10px 0;
	margin:15px 0 15px 0;
	border-bottom:1px solid #DBDBDC;
	width:auto;
}

#privacy_share01 a{
	text-decoration:none;
	color:#505050;
}


#privacy_share01.assenso{
	float:left;
	width:30px;
	color:#505050;
	border:none;
	font-size:12px;
	font-weight:normal;
	padding:5px 0 0 0;
	margin:0;
}


#FormRecPassword{
	float:left;
	width:auto;
	font-weight:normal;
	color:#505050;
	font-size:13px;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	padding:0 0 10px 0;
	margin:10px 0 10px 0;
	width:400px;
}

#FormRecPassword input{
	border:1px dotted #b9b9b9;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:25px;
	margin-bottom:10px;
	padding:0 3px;
	width:300px;
	color:#000;
}

